﻿@media (max-width: 1309px){
.slidermain h2{
    font-size:36px;
}
.slidermain p{
    font-size:20px;
    padding-bottom: 20px;
}
   .store-img { width: 180px;  }
}

@media (max-width: 1280px){



}
@media (max-width: 1199px){

.main-item-list{padding-top:34px;}

.slidermain h2{
    font-size:30px;
    padding-top: 40%;
}
.slidermain p{
    font-size:20px;
    padding-bottom: 15px;
}
 .store-img { width: 150px;  }

}

/*-- --*/
@media screen and (min-width:991px){




}

/*-- --*/
@media (max-width: 991px){

  .section-block{padding:50px 0;}

  .devices-wrapper img{margin:3em auto; }

  .screen-shot-block h2{margin-bottom:20px;}
  .main-item-list{padding-top:0;}

  #footer .footer-top{padding-top:0;   }
.slidermain h2 { /*font-size:35px;*/ padding-top:0; margin-top: 10%; }
.slidermain p { /*font-size: 14px;*/}

.store-img { width: 110px;  }

.sliderbg{ min-height: 450px; }

.step-arrow-buttons .btn{
    width: 30px;
    height: 30px;
    background-size: auto 26px;
}




}

/*-- --*/
@media only screen and (min-device-width : 768px){
}

/*-- ipad --*/
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {




}


/*-- MOBILE --*/
@media (max-width: 767px){

 h2{font-size:24px;}

 #header .navbar{padding:0 !important;}
 #header .navbar .navbar-header{padding:10px 0;}
 #header.affix-top{top:0; position:relative;}
 #header.affix-top .navbar-brand,
 #header.affix .navbar-brand{background: url("../images/logo-2.png") no-repeat scroll left center / auto 50px;   height: 50px; width: 140px; margin-left:15px; }

 /*-- --*/
 .set-submit-box{
   margin-right:10px;
 }
 .blue-btn, .blue-btn:hover, .blue-btn:active, .blue-btn:focus, .blue-btn.btn.focus, .blue-btn:active:focus{padding:15px 20px; }

 /*-- Footer -*/
 .f-btn-row{text-align:center; }
 .btn-download{ clear:both;   display:block; max-width:230px; margin:0 auto; }
 .btn-download.orange-btn{  margin-left:auto; margin-top:15px; }
 .carousel-caption{ top: -20px; text-align: center!important;}
  .text-center-xs {   text-align: center; }


.slidermain h2 { font-size:20px;}
.slidermain p { font-size: 14px;}
.sliderbg{ min-height: 250px; }
.slider-topspace{ top: 0px; }
.carousel-indicators {bottom:-50px;}
.footer-copyright, .footer-social, .footer-nav{
    text-align: center;
    padding: 5px 0px;
}

}


@media (max-width: 550px){

/*.carousel-indicators {bottom:-35px;} */


}
@media (max-width: 359px){ }




@media only screen
and (min-device-width : 768px)
and (max-device-width : 1199px) {
    .sliderdesktop{
        display: none;
    }
    .slidermobile{
        margin-left: 30px;
    }
}
@media (max-width: 767px){
    .sliderdesktop, .slidertablet{
        display: none;
    }
    .slidermobile{
        display: inline-block;
    }

    .tour-banner-main{
        height: 400px;
    }
    .tour-banner-main .tour-clever-logo img{
        width: 130px;
    }
    .tour-banner-main .tour-middle-part .tour-content-inner{
        margin-top: 50px;
    }
    .step-screen-info{text-align: center;}
    .modal-profile-custom{
        width: auto;
    }
    .tour-icon-menu.individual-icon-menu{
        width: 340px;
    }


    .steps-content-inner{
        margin: 25px 0px 40px;
    }
    .steps-content-inner .col-sm-6{
        position: relative;
    }

}

@media (max-width: 550px){
    .tour-banner-main .col-xs-4,
    .tour-banner-main .col-xs-8{
        width: 100%;
        clear: both;
    }
    .tour-banner-main .tour-clever-logo{
        padding: 20px 0;
    }
    .tour-banner-main .tour-middle-part{
        text-align: center;
        margin-top: 0px;
        display: block;
        padding: 0 15px;
    }
    .tour-banner-main .tour-middle-part h2{
        font-size: 28px;
        margin-bottom: 5px;
    }
    .tour-banner-main .tour-middle-part p{
        font-size: 14px;
    }
}
@media (max-width: 420px){
    .tour-icon-menu.individual-icon-menu{
        width: 260px;
    }
    .tour-icon-menu.individual-icon-menu .tour-icon-list{
        width: 120px;
    }

}
@media (max-width: 480px){
    .steps-content-inner .col-sm-6{
        padding-left: 40px;
        padding-right: 40px;
    }

}

@media (min-width: 992px){
    .carousel-inner { min-height: 555px;}
    .step-screen-info{margin-right: 40px;}
}